html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
figcaption {
  /* 念のため、影響を受けている要素のサイズを固定 */
  max-height: 999999px;
}
.aritoku-tablist {
  gap: 20px;
  border-bottom: 2px solid var(--color-brown-dark);
}
.aritoku-tab-btn {
  display: flex;
  align-items: baseline;
  justify-content: center;
  width: 300px;
  height: 64px;
  padding-top: 13px;
  background-color: #ffffff;
  color: var(--color-brown-dark);
  font-family: "Yu Gothic", YuGothic, "Hiragino Sans", "Meiryo", sans-serif;
  font-size: 16px;
  font-weight: bold;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border: 2px solid var(--color-brown-dark);
  border-bottom: none;
  span {
    font-size: 1.5em;
  }
}
.aritoku-tab-btn.active {
  background-color: var(--color-brown-dark);
  color: #ffffff;
}
.aritoku-top {
  display: flex;
  align-items: center;
  gap: 20px;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 55px;
}
.aritoku-top-text {
  font-weight: bold;
  line-height: 1.5;
}
.aritoku-top-label {
  display: flex;
  align-items: center;
  gap: 8px;
  height: 45px;
  padding: 3px 5px 3px 3px;
  border: 1px solid #b71919;
}
.aritoku-days {
  display: flex;
  align-items: center;
  height: 100%;
  padding-inline: 10px;
  background-color: #b71919;
  color: #ffffff;
  span {
    font-size: 1.2em;
    font-weight: bold;
  }
}
.aritoku-top-label-text {
  position: relative;
  top: 1px;
  color: #b71919;
  font-weight: bold;
}
#contentsArea .logo-aritoku {
  width: 46px;
  height: auto;
}
.aritoku-tab-panel {
  padding-top: 30px;
  background-color: #ffffff;
}

.aritoku-cassette + .aritoku-cassette {
  margin-top: 30px;
}
.aritoku-cassette-header {
  margin-bottom: 30px;
  border-bottom: 1px solid #ab3549;
}
.aritoku-cassette-header-text {
  display: inline-block;
  padding-inline: 15px;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  line-height: 36px;
  height: 0;
  border-bottom: 36px solid #ab3549;
  border-right: 20px solid transparent;
}
.aritoku-cassette-content {
  display: flex;
  align-items: flex-start;
}
.aritoku-image {
  width: 100%;
  aspect-ratio: 690 / 424;
  height: auto;
}
.aritoku-image-caption {
  margin-top: 5px;
  font-size: 14px;
  text-align: right;
  line-height: 1.2;
}
.aritoku-desc {
  line-height: 1.5;
}
.aritoku-desc-header {
  position: relative;
  padding-top: 6px;
  padding-right: 88px;
  font-size: 20px;
}
.aritoku-title {
  font-weight: bold;
  line-height: 1.6;
}
.aritoku-subtitle {
  position: absolute;
  top: 0;
  right: 0;
  padding: 7px 7px 5px;
  background-color: #f3ced4;
  color: #ab3549;
  font-size: 0.7em;
  font-weight: bold;
  text-align: center;
  line-height: 1.14;
}
.aritoku-label {
  display: inline-block;
  margin-bottom: 10px;
  padding: 2px 10px 1px;
  background-color: #ab3549;
  color: #ffffff;
  font-weight: bold;
  border-radius: 9999px;
}
.aritoku-location {
  height: 26px;
  margin-bottom: 20px;
  margin-top: 25px;
  &::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 100%;
    background: url(/honeymoon/area/images/pin.png) no-repeat center / 20px;
    margin-right: 6px;
    vertical-align: bottom;
  }
}
.aritoku-desc-body {
  margin-top: 20px;
}
.aritoku-def-list {
  margin-top: 10px;
  dt {
    font-weight: bold;
  }
  dd + dt {
    margin-top: 10px;
  }
  small {
    display: block;
    margin-top: 1px;
  }
}
.aritoku-details {
  margin-top: 20px;
  padding: 10px 40px 10px 20px;
  background-color: #f9f6f2;
}
.aritoku-details + .aritoku-details {
  margin-top: 10px;
}
.aritoku-summary {
  position: relative;
  font-weight: bold;
  &::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -20px;
    width: 6px;
    height: 6px;
    border-top: solid 2px #333333;
    border-right: solid 2px #333333;
    transform: translateY(-50%) rotate(135deg);
  }
}
.aritoku-details[open] {
  .aritoku-summary {
    &::after {
      transform: translateY(-50%) rotate(-45deg);
    }
  }
}
.aritoku-details-content {
  font-size: 14px;
}
.aritoku-details-inner {
  padding-block: 10px 5px;
}
.aritoku-details-note {
  display: block;
  margin-top: 5px;
  span {
    display: block;
  }
}

/* アニメーションさせたい箱 */
.details-accordion-content {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-out;
}

/* 属性がついている時だけ高さを出す（JSで制御） */
.accordion.is-open .details-accordion-content {
  height: auto;
}

.details-accordion-inner {
  padding: 15px;
}
.aritoku-cassette-accordion-note {
  span {
    display: block;
  }
}

.has-slider {
  .aritoku-cassette.-default {
    padding-bottom: 40px;
    border-bottom: 1px solid #b89770;
  }
  .aritoku-cassette.-default + .aritoku-cassette.-default {
    margin-top: 60px;
  }
}
.aritoku-cassette-list {
  align-items: stretch;
}
.aritoku-cassette.-col1 {
  height: 100%;
  padding-bottom: 0;
  .aritoku-cassette-content {
    display: block;
    border: 1px solid #cccbcc;
  }
  .aritoku-image-caption {
    padding-inline: 20px;
  }
  .aritoku-desc {
    padding: 20px;
  }
  .aritoku-desc-header {
    margin-bottom: 20px;
    padding-top: 0;
    padding-right: 80px;
  }
  .aritoku-desc-body {
    flex: 1;
    margin-top: 0;
  }
  .aritoku-image-wrap {
    flex: none;
  }
  .aritoku-location {
    margin-top: 0;
  }
}
.details-accordion-content {
  display: block !important;
  overflow: hidden;
  /* 上に開かないよう、transform-originを下方向に固定 */
  transform-origin: top;
}
.aritoku-cassette.-col1 + .aritoku-cassette.-col1 {
  margin-top: 0;
}
.aritoku-desc-bottom {
  width: 100%;
  flex: 1;
}
@media (min-width: 769px) {
  .aritoku-tab-panel {
    font-size: 16px;
  }
  .aritoku-cassette-content {
    gap: calc(30 / 1180 * 100vw);
  }
  .aritoku-image-wrap {
    flex: 1;
  }
  .aritoku-image-caption {
    margin-top: 5px;
    font-size: 14px;
    text-align: right;
  }
  .aritoku-desc {
    flex: 0 0 546px;
  }
  .aritoku-cassette.-col1 {
    .aritoku-image-caption {
      font-size: 12px;
    }
    .aritoku-title {
      font-size: 17px;
    }
    .aritoku-subtitle,
    .aritoku-location,
    .aritoku-label,
    .aritoku-def-list,
    .aritoku-summary {
      font-size: 14px;
    }
    .aritoku-details-content {
      font-size: 13px;
    }
  }
}
@media (min-width: 769px) and (max-width: 1120px) {
  .aritoku-image-wrap {
    flex: 0 0 40%;
  }
  .aritoku-desc {
    flex: 1;
  }
}
@media (max-width: 768px) {
  .aritoku-lead {
    font-size: calc(32 / 750 * 100vw);
    text-align: left;
  }
  .aritoku-tabs {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
  }
  .aritoku-tablist {
    gap: 10px;
    padding-inline: calc(30 / 750 * 100vw);
  }
  .aritoku-tab-btn {
    height: calc(100 / 750 * 100vw);
		padding-top: calc( 20 / 750 * 100vw );
    font-size: calc(24 / 750 * 100vw);
  }
  .aritoku-tab-panel {
    font-size: calc(32 / 750 * 100vw);
  }

  .aritoku-top {
    flex-direction: column;
    margin-bottom: 30px;
  }
  .aritoku-top-label {
    height: calc(76 / 750 * 100vw);
  }
  .aritoku-top-text {
    line-height: 1.6;
  }
  #contentsArea .logo-aritoku {
    width: calc(72 / 750 * 100vw);
  }

  .aritoku-cassette + .aritoku-cassette {
    margin-top: 40px;
  }
  .aritoku-cassette-header {
    margin-bottom: 20px;
  }
  .aritoku-cassette-header-text {
    font-size: calc(36 / 750 * 100vw);
  }
  .aritoku-cassette-content {
    flex-direction: column;
    gap: 20px;
  }
  .aritoku-desc-header {
    padding-right: calc(150 / 750 * 100vw);
  }
  .aritoku-title {
    font-size: calc(36 / 750 * 100vw);
  }
  .aritoku-subtitle {
    font-size: calc(24 / 750 * 100vw);
  }
  .aritoku-details-content {
    font-size: calc(28 / 750 * 100vw);
  }
  .aritoku-image-caption {
    font-size: calc(24 / 750 * 100vw);
  }

  .has-slider {
    .aritoku-cassette.-default + .aritoku-cassette.-default {
      margin-top: 40px;
    }
  }
  summary {
    /* タップ時のテキストサイズ自動調整を無効化 */
    -webkit-text-size-adjust: 100%;
  }
  .aritoku-cassette.-col1 {
    .aritoku-desc {
      padding-inline: calc(30 / 750 * 100vw);
    }
    .aritoku-desc-header {
      padding-right: calc(150 / 750 * 100vw);
    }

    .aritoku-image-caption {
      font-size: calc(24 / 750 * 100vw);
    }
    .aritoku-title {
      font-size: calc(30 / 750 * 100vw);
    }
    .aritoku-subtitle,
    .aritoku-location,
    .aritoku-label,
    .aritoku-def-list,
    .aritoku-summary {
      font-size: calc(28 / 750 * 100vw);
    }
    .aritoku-details-content {
      font-size: calc(27 / 750 * 100vw);
    }
    /* .aritoku-details[open]{
			.aritoku-summary,
			.aritoku-details-content{
				font-size: calc(25 / 750 * 100vw);
			}
		} */
  }
}

.aritoku-image-splide {
  .splide__pagination {
    gap: 20px;
    position: static;
    margin-top: 10px;
  }
  .splide__pagination__page.is-active {
    background: #b89770;
    transform: scale(2);
  }
  .splide__pagination__page {
    width: 6px;
    height: 6px;
    margin: 0;
  }
}
.aritoku-cassette-splide {
  padding-block: 40px;
  border-bottom: 1px solid #b89770;
  .splide__list {
    align-items: stretch;
  }
  .splide__slide {
    height: auto;
  }
  .splide__arrow {
    color: var(--color-brown);
    width: 40px;
    height: 40px;
    border: 1px solid var(--color-brown);
    border-radius: 5px;
    background: var(--color-brown);
    transition: 0.2s ease-in-out;
    opacity: 1;
    &::after {
      content: "";
      border-top: 1px solid #ffffff;
      border-right: 1px solid #ffffff;
      width: 9px;
      height: 9px;
      position: relative;
    }
  }
  .splide__arrow--prev {
    left: -55px;
    &::after {
      transform: rotate(225deg);
      right: -2px;
    }
  }
  .splide__arrow--next {
    right: -55px;
    &::after {
      transform: rotate(45deg);
      left: -2px;
    }
  }
  .splide__arrow svg {
    display: none;
    fill: var(--color-brown);
    width: 12px;
    height: auto;
    aspect-ratio: 1 / 1;
  }
  .splide__arrow:disabled {
    opacity: 0.3;
    cursor: default;
  }
  .splide__pagination {
    gap: 10px;
    position: static;
    margin-top: 40px;
  }
  .splide__pagination__page {
    background-color: #d5c4b2;
    border-radius: 2px;
    margin: 0;
  }
  .splide__pagination__page.is-active {
    background: #734a16;
    transform: scale(1);
  }
}
@media (max-width: 1236px) {
  .aritoku-cassette-splide {
    .splide__arrow--prev {
      left: -25px;
    }
    .splide__arrow--next {
      right: -25px;
    }
  }
}
@media (max-width: 970px) {
  .aritoku-image-splide {
    .splide__pagination {
      margin-top: 10px;
    }
  }
  .aritoku-cassette-splide {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
    .splide__slide {
      display: flex;
      flex-direction: column; /* 縦並びにする */
      justify-content: flex-start; /* 上詰めに強制する */
      align-items: stretch; /* 横幅はスライダーに合わせる */
      vertical-align: top; /* インラインブロックの場合の念のため */
    }
    .splide__arrows {
      position: absolute;
      width: 47%;
      transform: translateY(-28px);
      bottom: 18px;
      margin: auto;
      left: 0;
      right: 0;
    }
    .splide__arrow {
      top: auto;
      height: 40px;
      width: 40px;
      opacity: 1;
    }
    .splide__arrow svg {
      height: 15px;
      width: 15px;
    }
    .splide__arrow--prev {
      left: 0;
    }
    .splide__arrow--next {
      right: 0;
    }
  }
}
@media (min-width: 769px) {
	.aritoku-cassette-splide {
		.splide__arrow:hover:not(:disabled) {
			background-color: rgb(218, 197, 169);
			opacity: 1;
		}
	}
}

.details-accordion {
  overflow-anchor: none;
}
